WordPress.org

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

WP Super Secure and Fast htaccess

This essential .htaccess rules plugin allow you to improve security and speed of your wordpress blog.

This essential .htaccess rules plugin allow you to improve security and speed of your wordpress blog.

More info:

Changelog

1.0.0

  • first release

Requires: 2.6 or higher
Compatible up to: 2.9.2
Last Updated: 2010-2-11
Active Installs: 400+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

50,2,1
75,4,3
0,1,0
50,2,1